package org.trinitydesktop.koala;

import java.util.*;

public class DCOPAnswer{
  private byte[] replyData;
	private String replyType;
	private boolean succes;

	public void setReplyData(byte[] data){
	  this.replyData = data;
	}
	public byte[] getReplyData(){
	  return this.replyData;
	}
	public void setReplyType(String type){
	  this.replyType = type;
	}
	public String getType(){
	  return this.replyType;
	}
	public void setSucces(boolean succes){
	  this.succes = succes;
	}
	public boolean getSucces(){
	  return this.succes;
	}
}
